Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98809PHP 5.6.x < 5.6.2 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
98809PHP 5.6.x < 5.6.2 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
critical
78778Amazon Linux AMI : php55 (ALAS-2014-435)NessusAmazon Linux Local Security Checks11/3/20144/18/2018
high
78760RHEL 5 : php53 (RHSA-2014:1768)NessusRed Hat Local Security Checks10/31/20141/14/2021
high
119958SUSE SLES12 Security Update : php5 (SUSE-SU-2014:1497-1)NessusSuSE Local Security Checks1/2/20191/19/2021
high
79102openSUSE Security Update : php5 (openSUSE-SU-2014:1377-1)NessusSuSE Local Security Checks11/11/20141/19/2021
high
79198openSUSE Security Update : php5 (openSUSE-SU-2014:1391-1)NessusSuSE Local Security Checks11/12/20141/19/2021
high
79082Scientific Linux Security Update : php on SL5.x i386/x86_64 (20141106)NessusScientific Linux Local Security Checks11/10/20141/14/2021
high
80440RHEL 6 : php (RHSA-2015:0021)NessusRed Hat Local Security Checks1/9/20152/5/2021
high
82700Mac OS X Multiple Vulnerabilities (Security Update 2015-004) (FREAK)NessusMacOS X Local Security Checks4/10/20157/14/2018
critical
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
78759RHEL 6 / 7 : php (RHSA-2014:1767)NessusRed Hat Local Security Checks10/31/20141/14/2021
high
78754Oracle Linux 6 / 7 : php (ELSA-2014-1767)NessusOracle Linux Local Security Checks10/31/20141/14/2021
high
78909RHEL 5 : php (RHSA-2014:1824)NessusRed Hat Local Security Checks11/7/20141/14/2021
high
78546PHP 5.5.x < 5.5.18 Multiple VulnerabilitiesNessusCGI abuses10/17/20141/19/2021
high
78755Oracle Linux 5 : php53 (ELSA-2014-1768)NessusOracle Linux Local Security Checks10/31/20141/14/2021
high
78777Amazon Linux AMI : php54 (ALAS-2014-434)NessusAmazon Linux Local Security Checks11/3/20144/18/2018
high
82239Debian DLA-94-1 : php5 security updateNessusDebian Local Security Checks3/26/20151/11/2021
high
78853Scientific Linux Security Update : php on SL6.x, SL7.x i386/x86_64 (20141030)NessusScientific Linux Local Security Checks11/4/20141/14/2021
high
79307SuSE 11.3 Security Update : php53 (SAT Patch Number 9916)NessusSuSE Local Security Checks11/18/20141/19/2021
high
78761Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : php5 vulnerabilities (USN-2391-1)NessusUbuntu Local Security Checks10/31/20141/19/2021
high
78908Oracle Linux 5 : php (ELSA-2014-1824)NessusOracle Linux Local Security Checks11/7/20141/14/2021
high
78545PHP 5.4.x < 5.4.34 Multiple VulnerabilitiesNessusCGI abuses10/17/20141/19/2021
high
124996EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1543)NessusHuawei Local Security Checks5/14/20191/6/2021
high
78831Slackware 14.0 / 14.1 / current : php (SSA:2014-307-03)NessusSlackware Local Security Checks11/4/20141/14/2021
high
78861Debian DSA-3064-1 : php5 - security updateNessusDebian Local Security Checks11/5/20141/11/2021
high
78782CentOS 6 / 7 : php (CESA-2014:1767)NessusCentOS Local Security Checks11/3/20141/4/2021
high
78783CentOS 5 : php53 (CESA-2014:1768)NessusCentOS Local Security Checks11/3/20141/4/2021
high
78895CentOS 5 : php (CESA-2014:1824)NessusCentOS Local Security Checks11/7/20141/4/2021
high
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks3/30/20151/14/2021
high
79080GLSA-201411-04 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks11/10/20141/6/2021
high
78547PHP 5.6.x < 5.6.2 Multiple VulnerabilitiesNessusCGI abuses10/17/20141/19/2021
high
78852Scientific Linux Security Update : php53 on SL5.x i386/x86_64 (20141030)NessusScientific Linux Local Security Checks11/4/20141/14/2021
high
82699Mac OS X 10.10.x < 10.10.3 Multiple Vulnerabilities (FREAK)NessusMacOS X Local Security Checks4/10/201511/22/2019
critical
700510Mac OS X 10.10.x < 10.10.3 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection4/10/20194/10/2019
critical
700510Mac OS X 10.10.x < 10.10.3 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection4/10/20194/10/2019
critical
8557PHP 5.5.x < 5.5.18 Denial Of ServiceNessus Network MonitorWeb Servers10/17/20143/6/2019
low
8563PHP 5.4.x < 5.4.34 / 5.5.x < 5.5.18 / 5.6.x < 5.6.2 Multiple VulnerabilitiesNessus Network MonitorWeb Servers10/21/20143/6/2019
high
8557PHP 5.5.x < 5.5.18 Denial Of ServiceNessus Network MonitorWeb Servers10/17/20143/6/2019
low
8563PHP 5.4.x < 5.4.34 / 5.5.x < 5.5.18 / 5.6.x < 5.6.2 Multiple VulnerabilitiesNessus Network MonitorWeb Servers10/21/20143/6/2019
high